%br
.live_design_form.row{data: {projectid: @project.id, from: designable.mail_from, paramsname: designable.get_params_name, cssdependencies: asset_url('foundation_emails', type: :stylesheet), designable: designable.to_json(only: [:id, :content_img, :styling_img, :subject, :updated_at]), localpictures: designable.sendable_assets.to_widjet_json, globalpictures: @project.sendable_assets.to_widjet_json}}
  = render partial: 'designables/modules/action_bottons'

  .col-md-12.row.null_margin.null_padding{"v-show": "static_mode === false"}
    .col-md-2.vr.null_padding
      %h3 Assets of the mail
      .card
        %h5.card-title Pictures
        .card.picture-assets
          = render partial: 'designables/modules/pictures_manager', locals:{collection_scope: "global"}
          = render partial: 'designables/modules/pictures_manager', locals:{collection_scope: "local"}
        %br

    .col-md-4
      = render partial: 'designables/modules/subject_input'
      = render partial: 'designables/modules/editor_input'

    .col-md-6.vr
      = render partial: 'designables/modules/result'

  = render partial: 'designables/modules/static_result'